body {
    background: #00315e;
    text-align: center;
}
/* Header */
div#header-bg-tile {
    background: url('../images/header-bg-tile.jpg') center top;
}
div#header-bg-center {
    background: url('../images/header-bg-center.jpg') center top no-repeat;
}
div#header {
    height: 140px;
    width: 920px;
    margin: 0px auto;
    text-align: left;
}
img#logo {
    display: block;
    float: left;
    margin: 30px 0px 0px 10px;
}
ul#nav {
    float: right;
    list-style: none;
    margin: 0px;
    padding: 0px;
    background: url('../images/nav-sep.png') right top no-repeat;
}
ul#nav li {
    float: left;
    margin: 0px;
    padding: 0px;
    background: url('../images/nav-sep.png') left top no-repeat;
}
ul#nav a {
    display: block;
    height: 140px;
    line-height: 160px;
    padding: 0px 20px;
    font-family: 'ArialNarrowRegular', sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    text-decoration: none;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, .60);
    color: #FEF9E5;
}
ul#nav li.active a, ul#nav a:hover, ul#nav a:focus {
    background: url('../images/nav-active-bg.png');
    color: #fff;
}

/* Banner */
div#banner-bg-tile {
    background: url('../images/header-bg-tile.jpg') center -40px;
    margin: 0px;
}
div#banner-bg-center {
    background: url('../images/banner-bg-center.jpg') center top no-repeat;
    height: 350px;
    overflow: auto;
}
div#banner {
    height: 300px;
    width: 920px;
    margin: 10px auto 0px auto;
    text-align: left;
}

/* Body */
div#body-bg {
    background: url('../images/body-bg.png') center top repeat-x;
    overflow: auto;
    min-height: 100px;
    _height: 100px;
}
div#body {
    width: 920px;
    margin: 40px auto 20px auto;
    text-align: left;
    overflow: hidden;
}

/* Content */
div#content {
    min-height: 200px;
    _height: 200px;
    width: 600px;
    float: left;
}

/* Sidebar */
div#sidebar {
    width: 290px;
    float: right;
}
div.service {
    height: 50px;
    margin: 0px 0px 20px 0px;
    font-size: 11px;
}
div.service img {
    float: left;
    display: block;
    margin: 0px 10px 0px 0px;
    width: 50px;
    height: 50px;
}
div.service a.service-title {
    display: block;
    font-size: 16px;
    font-family: 'ArialNarrowBold', sans-serif;
    text-decoration: none;
    text-transform: uppercase;
}
div.service a.service-title:hover, div.service a.service-title:focus {
    text-decoration: underline;
}
div#service-1 a { color: #FFFFFF;}
div#service-2 a { color: #FFFFFF; }
div#service-3 a { color: #FFFFFF; }
div#service-4 a { color: #FFFFFF; }

/* Footer */
div#footer {
    clear: both;
    background: url('../images/hr.png') center top no-repeat;
    padding: 20px 0px;
    font-size: 10px;
    color: #848179;
}
div#footer a {
    color: #848179;
    text-decoration: none;
}
div#footer a:hover, div#footer a:focus {
    text-decoration: underline;
}

form fieldset {
    margin-bottom: 20px;
}
form fieldset legend {
    color: #900002;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 10px;
}
form label {
    color: #666;
    font-size: 13px;
    font-family: 'Arial Rounded MT Bold', sans-serif;
    letter-spacing: -0.1px;
    padding: 4px 10px 4px 0px;
}

form input[type='text'], form textarea {
    border: 1px solid #ccc;
    padding: 4px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    width: 200px;
    margin-bottom: 8px;
}
form fieldset#item-size input {
    width: 50px;
    margin-right: 20px;
}
form fieldset#contact-details label {
    float: left;
    width: 30%;
}
form fieldset#contact-details input[type='text'], form fieldset#contact-details textarea {
    float: right;
    width: 65%;
}
form fieldset#mattes label {
    font-size: 12px;
    font-weight: normal !important;
    font-family: 'ArialNarrowRegular', sans-serif;
}
form fieldset#frames label {
    font-family: 'Arial', sans-serif;
    font-size: 12px;
    font-weight: normal !important;
}
form fieldset#frames div.swatch {
    height: 140px;
}
div.row {
    clear: both;
}
form button {
    background: #666;
    color: #fff;
    border: 0px;
    font-weight: bold;
    font-size: 13px;
    padding: 8px 14px;
    margin: 0px auto;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

div.swatches {

}
div.swatch {
    width: 100px;
    height: 130px;
    overflow: hidden;
    float: left;
    margin-right: 25px;
    margin: 0px 25px 15px 0px;
    text-align: center;
}
div.swatch img {
    display: block;
    width: 98px;
    height: 98px;
    margin-bottom: 4px;
    border: 1px solid #ccc;
}
div.swatch:nth-child(5n+5) {
    margin-right: 0px;
}
div.swatch input {
    margin: 0px;
}
div.errors {
    border: 1px solid #FEAEA0;
    background: #FEE0CE;
    padding: 10px 10px;
    color: #333;
    margin-bottom: 10px;
}

div.gallery {
    text-align: center;
}
div.gallery div {
    width: 180px;
    height: 140px;
    float: left;
    margin-right: 30px;
    margin-bottom: 20px;
}
div.gallery div:nth-child(3n+3) {
    margin-right: 0px;
}
div.gallery img {
    border: 1px solid #ccc;
    background: #fff;
    padding: 9px;
}



div.quote-container {
    background: url('../images/blockquote-speech.png') left center no-repeat;
    padding-left: 26px;
}
div.quote-container blockquote {
    padding: 20px 20px 5px 20px;
    color: #fff;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 10px;
    /* Quote close */
    background: #a59274;
    margin-bottom: 20px;
}
div.quote-container h2 {
    color: #ddd;
    font-size: 14px;
}
div.quote-container h2 strong {
    color: #fff;
}
div.quote-container p {
    font-style: italic;
    padding: 0px 24px;
    margin-bottom: 15px;
    background: url('../images/blockquote-left.png') left top no-repeat, url('../images/blockquote-right.png') right bottom no-repeat;
   /* Quote open */ 
}
